<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[These are ... peaches.]]></sentence>
			<options>
				<option><![CDATA[sweetest]]></option>
				<option answer="correct"><![CDATA[the sweetest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[That's ... movie!]]></sentence>
			<options>
				<option answer="correct"><![CDATA[the coolest]]></option>
				<option><![CDATA[coolest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I think Lauren has ... hair.]]></sentence>
			<options>
				<option><![CDATA[longest]]></option>
				<option answer="correct"><![CDATA[the longest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Those are ... chips.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[the saltiest]]></option>
				<option><![CDATA[saltiest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[That is ... dog in our neighborhood.]]></sentence>
			<options>
				<option><![CDATA[the most cute]]></option>
				<option answer="correct"><![CDATA[the cutest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Let's buy ... mangoes in the store!]]></sentence>
			<options>
				<option answer="correct"><![CDATA[the juiciest]]></option>
				<option><![CDATA[juiciest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I want ... peppers to have with my dinner.]]></sentence>
			<options>
				<option><![CDATA[the spicyest]]></option>
				<option answer="correct"><![CDATA[the spiciest]]></option>	
			</options>	
		</question>
	</questions>
</exercise>
